﻿.youhui{padding-top:20px;}
.youhui .show{ padding-top:15px;}
.youhui ul.tabs{width:100%;overflow:hidden;background:#f5f5f5 url(../images118/hotel/ico02.gif) repeat-x left bottom; border-left:#c9caca solid 1px; margin-top:24px;border-top:#c9caca solid 1px;border-right:#c9caca solid 1px;}
.youhui ul.tabs li{display:block;float:left;cursor:pointer;width:155px;text-align:center;padding:15px 0px; font-size:20px;background:#f5f5f5 url(../images118/hotel/ico02.gif) repeat-x left bottom;border-right:#c9caca solid 1px;}
.youhui ul.tabs li.current,
.youhui ul.tabs li:hover{color:#cf1b66;background:#FFF url(../images118/hotel/ico02.gif) repeat-x left top;}
.youhui .tabscontent{_display:none;width:100%;text-align:justify; padding-top:20px;}
.youhui .tabscontent ul{ width:100%; clear:both; padding-bottom:14px;}
.youhui .tabscontent li{ width:472px; float:left; position:relative; background-color:#000;}
.youhui .tabscontent li p{ position:absolute; font-size:18px; color:#FFF; padding:10px;background:url(../images118/common/bg_ttl.png) repeat left top; width:452px; position:absolute; left:0px; bottom:0px;}
.youhui .tabscontent li img{ display:block;}
.youhui .tabscontent li a img{width:472px; display:block;}
.youhui .tabscontent li a:hover img{width:472px;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}

.youhui .show .flexslider{margin:0 auto;position:relative;width:960px;zoom:1;}
.youhui .show .flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.youhui .show .flexslider .slides{zoom:1;}
.youhui .show .flex-direction-nav a{width:40px;height:80px;display:block;background:url(../images118/common/ico_arrowD.gif) no-repeat 0 0;position:absolute;top:173px;z-index:10;cursor:pointer;text-indent:-9999px;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;}
.youhui .show .flex-direction-nav .flex-next{background-position:0 -80px;right:0;}
.youhui .show .flex-direction-nav .flex-prev{left:0;}
.youhui .show .flexslider:hover .flex-next{opacity:0.8;filter:alpha(opacity=25);}
.youhui .show .flexslider:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25);}
.youhui .show .flexslider:hover .flex-next:hover{opacity:1;filter:alpha(opacity=50);}
.youhui .show .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50);}
.youhui .show .flex-control-nav{ display:none;}
.youhui .show .flex-control-paging li a{background:url(../images118/dot.png) no-repeat 0 -16px;display:block;height:16px;overflow:hidden;text-indent:-99em;width:16px;cursor:pointer;}
.youhui .show .flex-control-paging li a.flex-active{background-position:0 0;}
.youhui .show .img{ position:relative; width:auto;}
.youhui .show .img p{position:absolute;z-index:99;padding:10px 15px;background:url(../images118/common/bg_ttl.png) repeat left top; width:930px; color:#FFF; font-size:20px; left:0px; bottom:0px;}
.youhui .show .img img{ z-index:0;}

.youhui .info{ margin-top:20px; padding:10px 25px; background-color:#ebebeb; font-size:16px;}
.youhui .info dl{ float:left; width:450px; padding:3px 0px;}
.youhui .info dt{ font-weight:bold; width:90px;float:left;}
.youhui .info dd{ padding-left:90px;}
.youhui .info dd a{color:#595857;}
.youhui .info dd a:hover{ color:#cf1b66;text-decoration:none;}
.youhui .list{ padding-bottom:20px; font-size:14px; line-height:1.8em;}
.youhui .list p{line-height:1.8em;}
.youhui .list .ttl{ border-top:#db065d solid 1px; margin-top:20px;}
.youhui .list .ttl span{ display:block; width:100px; padding:8px 0px; background-color:#db065d; text-align:center; font-size:16px; color:#FFF;}
.youhui .list .txt{ padding:15px 15px 0px 15px;}
.youhui .weixin{font-size:12px; line-height:1.4em; color:#595757;border:1px solid #9fa0a0; padding:10px; margin-bottom:20px; display:inline-block; width:530px;}
.youhui .weixin img{ float:left}
.youhui .weixin div{ float:right; width:430px; margin-left:10px;line-height:1.8em;font-size:14px;}
.youhui .weixin div span{ font-size:14px;}
.youhui .weixin div span e{ color:#db065d}
.youhui .bdsharebuttonbox{ float:right;}
.youhui .bdsharebuttonbox .floatL{ padding-top:8px;}
